
package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 交友目的
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserFindTagEnum {
    JPY(1,"交朋友"),
    ZPY(2,"找知己"),
    TNA(3,"谈恋爱"),
    JH(4,"结婚"),

    ;


    private final Integer code;
    private final String text;

    UserFindTagEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
